[ubuntu/groovy-security] systemd 246.6-1ubuntu1.7 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Tue Jul 20 15:34:31 UTC 2021


systemd (246.6-1ubuntu1.7) groovy-security; urgency=medium

  * SECURITY UPDATE: DoS via DHCP FORCERENEW
    - debian/patches/CVE-2020-13529.patch: tentatively ignore FORCERENEW
      command in src/libsystemd-network/sd-dhcp-client.c.
    - CVE-2020-13529
  * SECURITY UPDATE: denial of service via stack exhaustion
    - debian/patches/CVE-2021-33910.patch: do not use strdupa() on a path
      in src/basic/unit-name.c.
    - CVE-2021-33910

Date: 2021-07-20 12:34:09.863102+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/systemd/246.6-1ubuntu1.7
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list